-----BEGIN CERTIFICATE-----
MIIFHTCCAwWgAwIBAgIINIHkLkd2PPswDQYJKoZIhvcNAQELBQAwHzEdMBsGA1UE
AxMUVGVzdCBDQSBSb290a2V5IDIwMjQwHhcNMjQxMjEzMTYzMzAwWhcNNDQxMjA4
MTYzMzAwWjAfMR0wGwYDVQQDExRUZXN0IENBIFJvb3RrZXkgMjAyNDCCAiIwDQYJ
KoZIhvcNAQEBBQADggIPADCCAgoCggIBAJXbU36LTHzz7p4gV8c9WJxPOGQGVB1y
bUEdZIyylnNBUehEAa43hJpn/MUa8xuScZqe4hMmLGK2LNQ/lWM0z8PO4VXfMJ1Y
cZJUA0bOskdxim20zMVrKGtzaYKhUI/7crmT2XAfRX2O6DHuPS5QIIRIRgWOY5IG
noZiCjtIVxJEerConwr/EGRrbzP7ctzEHff5JEaHrAT2xxxDkoup4z+RwNAq4x61
kw85BOpn/j4SNqctxtFrU7cExB98fxpG1qYROlVUHZlLuz6PcHy8AkUX+3ZPEhpl
IqJoT6pDaDI6VAr8bYhgUh4ah91eq5ydxy6q9ANjqK1O3FmcHxiwzQJmCxK3g9Ch
MhIT0CqUpmIMqb/RM1YJFvtiVoUhykNqHtcPwZujOPmcHvTa3hcENhScs5HyFfrD
r8mEYeLlrS5AeUvJFCFf72H9CM/NXfqmT37Nke10LP9D3xljSu4kXz6mSjBki9bz
kxTaMLZjVXUx6R002j5byvHqvdLxc59aL+8OAQgN/E78oH2Buq1CKdk9rbpQLDm+
wvNP0G78UGJQzu8YJ/2ll+qTtDNtc3+nKbDlH6MNeZWsyNCtVfcpn1vECUSgnmpO
R4o1aWyDquYFsgPWkCCadj9ZH58Xkzn122UgYo35utlu3wbw4SNZrtF05f9+pkHm
vLxQVUtOejX5AgMBAAGjXTBbMB0GA1UdDgQWBBTR3YnYRSwOL3n+S1YhceErg02L
GjAOBgNVHQ8BAf8EBAMCAeYwDwYDVR0TAQH/BAUwAwEB/zAZBgNVHSAEEjAQMA4G
DCsGAQQBl1VYWVpaWTANBgkqhkiG9w0BAQsFAAOCAgEAXQ+VPiUNOxCkoMJRh6S3
uaBdYnKg5NpcsOGxJGKmbgPWsoIsfBmIVkFQvr9bvebWjn7NmsP2GY+VpKn0zcTa
nEl6gL7/Dm51DAm1E0mUoUkDv6HrccEc7Kdvf1ff4XEkGi6yZ157dLyGQXJ/gdQ6
2q1jPlQRBFZAI+3NgtvTtJJ5hniox7fcX3S6N7pm0rySM7O8ZZjdCVludN0hNhtp
6oyRp4LE2gdx2bDdHSNPKiLEVDBziQ5sOQ/j+HMB/jQlSb9fD1DgMsbchk5i9ZZY
m9ZzG6ABd8SIIaIJGc2p8HUZdAYjs9EOy0GZlZg54cSH0Ck4AHWEHMqhT3AtOI4e
6mAKNegrEoRh7qeqzFNqkZ6d5SzLtUduhAlTLqhl899FREWEDHFimmQiCzGHT8OY
C8h2nPywCKNI7JLbTxE3ULRCluEVcYy1Eui0KGzp7ZUNYKsOCSr1LUh+oYHfH8Dq
E6FO4Yre0emRSIsK+tu31urtmq3KBV158T68nTUXdswmcuc6+GzMlARDRMROBcG5
P34EAGPhABFzmrutFeS7tV+6mAGqhuW4PMbmWzmvgTki9N6p5MpLgCZtEsJ7QvCa
auDAWDG5oqMP1j1Ooipi0U3gmPPUQak9hVYTIV+DEyE/bKpQcs0fZvkqcIGy4cxB
aDKmhvjlwzRaw7yU1vTQBTY=
-----END CERTIFICATE-----
